form:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/*------------------------------------------------------------------------*\
  $VISUALLY_IMPAIRED
\*------------------------------------------------------------------------*/
.vis_imp_line_2x textarea,
.vis_imp_line_2x select,
.vis_imp_line_2x input[type="date"],
.vis_imp_line_2x input[type="datetime"],
.vis_imp_line_2x input[type="datetime-local"],
.vis_imp_line_2x input[type="email"],
.vis_imp_line_2x input[type="month"],
.vis_imp_line_2x input[type="number"],
.vis_imp_line_2x input[type="password"],
.vis_imp_line_2x input[type="search"],
.vis_imp_line_2x input[type="tel"],
.vis_imp_line_2x input[type="text"],
.vis_imp_line_2x input[type="time"],
.vis_imp_line_2x input[type="url"],
.vis_imp_line_2x input[type="week"],
.vis_imp_line_4x textarea,
.vis_imp_line_4x select,
.vis_imp_line_4x input[type="date"],
.vis_imp_line_4x input[type="datetime"],
.vis_imp_line_4x input[type="datetime-local"],
.vis_imp_line_4x input[type="email"],
.vis_imp_line_4x input[type="month"],
.vis_imp_line_4x input[type="number"],
.vis_imp_line_4x input[type="password"],
.vis_imp_line_4x input[type="search"],
.vis_imp_line_4x input[type="tel"],
.vis_imp_line_4x input[type="text"],
.vis_imp_line_4x input[type="time"],
.vis_imp_line_4x input[type="url"],
.vis_imp_line_4x input[type="week"],
.vis_imp_font_big textarea,
.vis_imp_font_big select,
.vis_imp_font_big input[type="date"],
.vis_imp_font_big input[type="datetime"],
.vis_imp_font_big input[type="datetime-local"],
.vis_imp_font_big input[type="email"],
.vis_imp_font_big input[type="month"],
.vis_imp_font_big input[type="number"],
.vis_imp_font_big input[type="password"],
.vis_imp_font_big input[type="search"],
.vis_imp_font_big input[type="tel"],
.vis_imp_font_big input[type="text"],
.vis_imp_font_big input[type="time"],
.vis_imp_font_big input[type="url"],
.vis_imp_font_big input[type="week"],
.vis_imp_font_biggest textarea,
.vis_imp_font_biggest select,
.vis_imp_font_biggest input[type="date"],
.vis_imp_font_biggest input[type="datetime"],
.vis_imp_font_biggest input[type="datetime-local"],
.vis_imp_font_biggest input[type="email"],
.vis_imp_font_biggest input[type="month"],
.vis_imp_font_biggest input[type="number"],
.vis_imp_font_biggest input[type="password"],
.vis_imp_font_biggest input[type="search"],
.vis_imp_font_biggest input[type="tel"],
.vis_imp_font_biggest input[type="text"],
.vis_imp_font_biggest input[type="time"],
.vis_imp_font_biggest input[type="url"],
.vis_imp_font_biggest input[type="week"] {
  font-size: inherit;
  /*+box-sizing:content-box;*/
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  height: auto;
  background: none !important; }

.vis_imp_line_2x button,
.vis_imp_line_2x input[type="reset"],
.vis_imp_line_2x input[type="submit"],
.vis_imp_line_2x input[type="button"],
.vis_imp_line_4x button,
.vis_imp_line_4x input[type="reset"],
.vis_imp_line_4x input[type="submit"],
.vis_imp_line_4x input[type="button"],
.vis_imp_font_big button,
.vis_imp_font_big input[type="reset"],
.vis_imp_font_big input[type="submit"],
.vis_imp_font_big input[type="button"],
.vis_imp_font_biggest button,
.vis_imp_font_biggest input[type="reset"],
.vis_imp_font_biggest input[type="submit"],
.vis_imp_font_biggest input[type="button"] {
  font-size: inherit; }

/* UI Consistency */
::-moz-focus-inner {
  border: 0;
  padding: 0; }

input[type="search"]::-webkit-search-decoration {
  display: none; }

input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle; }

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 11px;
  background: #dddddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #dddddd));
  background: -moz-linear-gradient(top center, white 0%, #dddddd 100%);
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px 4px;
  text-shadow: white 0 1px 1px;
  width: auto;
  *padding-top: 2px;
  /* IE7 */
  *padding-bottom: 0px;
  /* IE7 */ }

button {
  *padding-top: 1px;
  /* IE7 */
  *padding-bottom: 1px;
  /* IE7 */ }

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  *padding-top: 2px;
  /* IE7 */
  *padding-bottom: 1px;
  /* IE7 */
  *height: auto;
  /* IE7 */ }

/* Separate rule for Firefox. Cannot stack with WebKit's. */
input.placeholder_text,
textarea.placeholder_text,
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888; }

::-webkit-input-placeholder {
  color: #888; }

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  -moz-box-shadow: #0066ff 0 0 7px;
  -webkit-box-shadow: #0066ff 0 0 7px;
  box-shadow: #0066ff 0 0 7px;
  z-index: 1;
  /* For Opera */ }

.block-search-form .form-text:focus,
.block-search-form .form-text:active,
.block-search-form input[type="submit"]:focus,
.block-search-form input[type="submit"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

.block-search-form input[type="submit"]:focus,
.block-search-form input[type="submit"]:active {
  text-decoration: underline; }

input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

select[disabled],
textarea[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #eee; }

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  color: #888;
  cursor: default; }

textarea,
select[size],
select[multiple] {
  height: auto; }

/* Tweaks for Safari + Chrome. */
@media (-webkit-min-device-pixel-ratio: 0) {
  select {
    background-image: url(../images/select-arrow.gif);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px; }

  select[size],
  select[multiple] {
    background-image: none;
    padding: 0; } }
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%; }

optgroup {
  color: #000;
  font-style: normal;
  font-weight: normal; }

/* IE6 */
.ie6-button,
* html button {
  background: #dddddd url(../images/button.png) repeat-x;
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  padding: 2px 10px 0px;
  overflow: visible;
  width: auto; }

* html button {
  padding-top: 1px;
  padding-bottom: 1px; }

.ie6-input,
* html textarea,
* html select {
  background: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  padding: 2px 3px 1px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  vertical-align: top; }

* html select {
  margin-top: 1px; }

.placeholder_text,
.ie6-input-disabled,
.ie6-button-disabled {
  color: #888; }

.ie6-input-disabled {
  background: #eee; }
